Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:


 

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
hendrieswondergoal Posted on 06/07/2018 12:04
Edited On: 06/07/2018 12:08ROAD CC - Fantasy Tour de France
 
 
If Velogames remains down for the TdF, feel free to join this Road CC League.

I have set up a Purist league - No transfers - so it can be used as direct replacement for Velogames. And a Standard league for people who want some flexibility after all your sprinters break their collar bones on Stage 1.


PURIST (no transfers)
League name: FMTTM - TdF
League id: 78777

STANDARD (with transfers)
League name: FMTTM - Standard TdF
League id: 78780

DEADLINE: 9am Saturday.






Link: Sign Up
IP: Logged
Boro_Gypo Posted on 06/07/2018 12:40

ROAD CC - Fantasy Tour de France

 
Just be aware the sign up procedure can take up to 2 hours as account needs to be verified. So don't leave it till last minute.
IP: Logged
Boro_Gypo Posted on 06/07/2018 14:46

ROAD CC - Fantasy Tour de France

 
I think the official Tour De France Fantasy game looks decent. I think I'll set up a league in that version
IP: Logged
1finny Posted on 06/07/2018 16:18

ROAD CC - Fantasy Tour de France

 
Ive set up an FMTTM team on the official site if anyone is interested
You don’t need a code - its an fmttm league

Also joined the road cc one
IP: Logged
1finny Posted on 06/07/2018 16:19

ROAD CC - Fantasy Tour de France

 
Sorry gypo - just realised you said you were setting up a league

Let us know if you do
IP: Logged
Steer Posted on 06/07/2018 16:36

ROAD CC - Fantasy Tour de France

 
I joined the official one, but I feel a bit dirty, because I think it is probably them that chucked a spanner int he works with the excellent velogames one.

Also, having fine tuned my riders in velogames, I am finding it harder ont eh offical one to get a team I am happy with.
IP: Logged
Boro_Gypo Posted on 06/07/2018 17:22

ROAD CC - Fantasy Tour de France

 
I hadn't got round to doing it yet finny so we'll go with yours [^]
IP: Logged
dooderooni Posted on 06/07/2018 18:40

ROAD CC - Fantasy Tour de France

 
I'm signed up for the purist game 👍
IP: Logged
borolad259 Posted on 06/07/2018 19:14

ROAD CC - Fantasy Tour de France

 
Don't know if I can be XXXXXXd ... so we could have an fmttm fantasy velogames league [cr].

Trouble is, I'm not sure if I can remember my team.


IP: Logged
hendrieswondergoal Posted on 06/07/2018 19:28

ROAD CC - Fantasy Tour de France

 
4 teams in the Purist league so far
IP: Logged
borolad259 Posted on 06/07/2018 19:31

ROAD CC - Fantasy Tour de France

 
Ok, I'm in the Official game and FMTTM League.
IP: Logged
Exiled_in_Herford Posted on 06/07/2018 19:33

ROAD CC - Fantasy Tour de France

 
Am I in it? It said it was awaiting approval from the league owner
IP: Logged
Abel_Tasman Posted on 06/07/2018 19:51

ROAD CC - Fantasy Tour de France

 
Ditto
IP: Logged
hendrieswondergoal Posted on 06/07/2018 23:23

ROAD CC - Fantasy Tour de France

 
All approved.

8 in the purist league and a whopping 5 in the standard league now. Too short notice unfortunately.

Still got til 9am Saturday folks.

I presume you can join the league whenever. But i'll check before 9am too, just to approve any requests to join.
IP: Logged
WoodallServices Posted on 06/07/2018 23:43

ROAD CC - Fantasy Tour de France

 
FFS! Thought I'd do my Velogames before bed now this!! Fcuking lawyers!
Signed up to road cc but who knows if confirmation will arrive in time.
IP: Logged
hendrieswondergoal Posted on 07/07/2018 08:29

ROAD CC - Fantasy Tour de France

 
30 minute deadline klaxon.
IP: Logged
WoodallServices Posted on 07/07/2018 08:33

ROAD CC - Fantasy Tour de France

 
The links they send you don't work.
IP: Logged
WoodallServices Posted on 07/07/2018 09:04

ROAD CC - Fantasy Tour de France

 
Too late. Finally got the link to work by transferring to my Surface but how fcuking complicated is that!![:(!]
Kept pressing "Pick team" and it goes to everything but a list of riders. Bring back Velogames.[^]
IP: Logged
hendrieswondergoal Posted on 07/07/2018 09:39

ROAD CC - Fantasy Tour de France

 
Argh, sorry bud.
IP: Logged
hendrieswondergoal Posted on 07/07/2018 09:53

ROAD CC - Fantasy Tour de France

 
Just had a 'join' request come through at like 9:45am, so people might still be able to join...
IP: Logged
WoodallServices Posted on 07/07/2018 09:58

ROAD CC - Fantasy Tour de France

 
Cheers anyway h.[^]
IP: Logged
hendrieswondergoal Posted on 07/07/2018 18:07

ROAD CC - Fantasy Tour de France

 
PURIST LEAGUE

After a chaotic Stage 1 GeoffV leads sibrown by a tyres width. Team Stusmith punctured, went over a bush into a field, and pucntured again.

St Albans CC - 164pts (GeoffV)
Peloton Brief - 163pts (sibrown4)
Tour d'ooderooni - 122pts (dooderooni)
In a Jiffy - 108pts (Davlar21)
Eketahuna Eagles - 89pts (Justkiwi)
Velo Club Bored Man - 50pts (Hairingtons)
Exileds Rampant Racers - 50pts (Exileds Racers)
Team stusmith86 - 8pts (stusmith86)


STANDARD LEAGUE

Sibrown romped home with Sagan, Gaviria and Kittel. Stusmith had a much better showing.

Peloton Brief - 210pts (sibrown4)
Eketahuna Eagles - 164pts (Justkiwi)
St Albans CC - 153pts (GeoffV)
Velo Club Bored Man - 147pts (Hairingtons)
Team stusmith86 - 111pts (stusmith86)
IP: Logged
Buddy Posted on 07/07/2018 18:28

ROAD CC - Fantasy Tour de France

 
If that stage ends like that, fk knows what stage 9 into Roubaix is going to be like.
IP: Logged
Boro_Gypo Posted on 08/07/2018 10:09

ROAD CC - Fantasy Tour de France

 
With my only sprinter not in the leading group there's no surprise that I only managed 8 points. I seriously doubt it can get any worse than that [:I]

Onwards and upwards
IP: Logged
dooderooni Posted on 08/07/2018 13:09

ROAD CC - Fantasy Tour de France

 
Yesterday's stage went from banal to bananas in the space of a few minutes. With the TTT to come in the first week the GC could be wide open and really ignite the racing for the following weeks.

This could be a great race.
IP: Logged
Boro_Gypo Posted on 08/07/2018 13:26

ROAD CC - Fantasy Tour de France

 
Agree Dood.

Bardet was expected to lose time in the TTT but now he's going into it with a 1 minute advantage.
IP: Logged
hendrieswondergoal Posted on 08/07/2018 23:45

ROAD CC - Fantasy Tour de France

 
More sprinting chaos on Stage 2, before they even got to the sprint.

sibrown's insane start got even better. To put it in persepctive, he is 3rd overall in the whole Purist competition. And Geoff sits in 12th too.

PURIST LEAGUE

Peloton Brief - 356pts (sibrown4)
St Albans CC - 308pts (GeoffV)
Tour d'ooderooni - 227pts (dooderooni)
In a Jiffy - 185pts (Davlar21)
Eketahuna Eagles - 157pts (Justkiwi)
Exileds Rampant Racers - 95pts (Exileds Racers)
Velo Club Bored Man - 71pts (Hairingtons)
Team stusmith86 - 17pts (stusmith86)


STANDARD LEAGUE

Peloton Brief - 376pts (sibrown4)
St Albans CC - 295pts (GeoffV)
Eketahuna Eagles - 277pts (Justkiwi)
Velo Club Bored Man - 264pts (Hairingtons)
Team stusmith86 - 194pts (stusmith86)
IP: Logged
1finny Posted on 09/07/2018 07:35

ROAD CC - Fantasy Tour de France

 
Cav seems a bit grumpy.
Sounds like his head has gone for this year
IP: Logged
Boro_Gypo Posted on 09/07/2018 09:33

ROAD CC - Fantasy Tour de France

 
Am I right in thinking that there are no transfers whatsoever in the Purist League? I have noticed most people have gone for teams made up predominantly of sprinters and not gone for GC challengers.
IP: Logged
hendrieswondergoal Posted on 09/07/2018 16:35

ROAD CC - Fantasy Tour de France

 
Yep no transfer in Purist.

The logic in the sprinter heavy team is obviously just that there's so many flat stages in the first 9 days.

I did my team in a rush 'cos of the whole Velogames thing. I shoulda probably had 1 more sprinter.
IP: Logged
hendrieswondergoal Posted on 09/07/2018 21:17

ROAD CC - Fantasy Tour de France

 
All gaps closed a bit after the TTT. Back to the chaos tomorrow.

PURIST LEAGUE

Peloton Brief - 409pts (sibrown4)
St Albans CC - 401pts (GeoffV)
Tour d'ooderooni - 307pts (dooderooni)
In a Jiffy - 240pts (Davlar21)
Eketahuna Eagles - 206pts (Justkiwi)
Velo Club Bored Man - 140pts (Hairingtons)
Exileds Rampant Racers - 125pts (Exileds Racers)
Team stusmith86 - 84pts (stusmith86)


STANDARD LEAGUE

Peloton Brief - 477pts (sibrown4)
St Albans CC - 422pts (GeoffV)
Eketahuna Eagles - 398pts (Justkiwi)
Velo Club Bored Man - 376pts (Hairingtons)
Team stusmith86 - 313pts (stusmith86)
IP: Logged
hendrieswondergoal Posted on 10/07/2018 22:56

ROAD CC - Fantasy Tour de France

 
Still close at the top with Sibrown & GeoffV. But with the next two hilly stages, we're likely to see some of the puncheurs come to the fore. Can the rest of us catch up?


PURIST LEAGUE

Peloton Brief - 552pts (sibrown4)
St Albans CC - 543pts (GeoffV)
Tour d'ooderooni - 418pts (dooderooni)
In a Jiffy - 310pts (Davlar21)
Eketahuna Eagles - 274pts (Justkiwi)
Velo Club Bored Man - 189pts (Hairingtons)
Exileds Rampant Racers - 165pts (Exileds Racers)
Watt is the Point - 107pts (stusmith86)


STANDARD LEAGUE

Peloton Brief - 635pts (sibrown4)
St Albans CC - 582pts (GeoffV)
Eketahuna Eagles - 529pts (Justkiwi)
Velo Club Bored Man - 527pts (Hairingtons)
Watt is the Point - 444pts (stusmith86)
IP: Logged
sponski2000 Posted on 10/07/2018 23:26

ROAD CC - Fantasy Tour de France

 
And for the seven on the ‘official’ Fantasy Tour...

01 FRANK FRYBordeaux Bandits
2 609 pts

02ROMAINTIQUESbl259
2 420 pts

03IN A JIFFYDavlar
2 322 pts

04I’M CLEAN1finny
1 818 pts

05PELOTON BRIEFSimon
1 639 pts

06ONE GEAR FULL OF BEERstusmith86
1 556 pts

07YATES WINE BARSteer
1 381 pts
IP: Logged
Boro_Gypo Posted on 11/07/2018 07:37

ROAD CC - Fantasy Tour de France

 
Who do people fancy for the jerseys then?

Before it started I backed Porte, Bardet and Uran each way for yellow.
Michael Matthews each way for green.
Barguil, Majka and Bardet for polka dot.


Still quite happy with my choices at this point
IP: Logged
CardiffDaffs Posted on 11/07/2018 07:42

ROAD CC - Fantasy Tour de France

 
Nibali for the overall win

Sagan for green
IP: Logged
Steer Posted on 11/07/2018 09:46

ROAD CC - Fantasy Tour de France

 
Porte for yellow - his appalling luck has got to turn around soon, although he already has to make up time on some of his rivals.
or of course it goes without saying - Froome. Back to back Grand Tour wins is a big ask, but I would not bet against it.

Sagan for Green is surely a no brainer, unless he gets injured or disqualified.
IP: Logged
Abel_Tasman Posted on 11/07/2018 11:23

ROAD CC - Fantasy Tour de France

 
First big name withdrawal- Michael Matthews
IP: Logged
hendrieswondergoal Posted on 12/07/2018 00:11

ROAD CC - Fantasy Tour de France

 
At least we've still got the Tour... [DFS]

PURIST LEAGUE

Peloton Brief - 647pts (sibrown4)
St Albans CC - 613pts (GeoffV )
Tour d'ooderooni - 503pts (dooderooni)
In a Jiffy - 370pts (Davlar21)
Eketahuna Eagles - 324pts (Justkiwi)
Velo Club Bored Man - 224pts (Hairingtons)
Exileds Rampant Racers - 209pts (Exileds Racers)
Watt is the Point - 138pts (stusmith86)

STANDARD LEAGUE

Peloton Brief - 767pts (sibrown4)
St Albans CC - 739ts (GeoffV)
Velo Club Bored Man - 690pts (Hairingtons)
Eketahuna Eagles - 650pts (Justkiwi)
Watt is the Point - 519pts (stusmith86)
IP: Logged
Boro_Gypo Posted on 12/07/2018 12:21

ROAD CC - Fantasy Tour de France

 
Michael Matthews [V]
IP: Logged
hendrieswondergoal Posted on 12/07/2018 21:20

ROAD CC - Fantasy Tour de France

 
PURIST LEAGUE

Si is now 5th and Geoff 7th in the entire Purist league (out of 1222 pplaayyyers)

Peloton Brief - 688pts (sibrown4)
St Albans CC - 677pts (GeoffV)
Tour d'ooderooni - 593pts (dooderooni)
In a Jiffy - 425pts (Davlar21)
Eketahuna Eagles - 363pts (Justkiwi)
Velo Club Bored Man - 298pts (Hairingtons)
Exileds Rampant Racers - 252pts (Exileds Racers)
Watt is the Point - 182pts - (stusmith86)


STANDARD LEAGUE

Peloton Brief - 870pts (sibrown4)
St Albans CC - 848pts (GeoffV)
Velo Club Bored Man - 775pts (Hairingtons)
Eketahuna Eagles - 750pts (Justkiwi)
Watt is the Point - 565pts (stusmith86)
IP: Logged
Boro_Gypo Posted on 13/07/2018 11:48

ROAD CC - Fantasy Tour de France

 
This could become one of the best TDF in a long time. Time gaps right through the foavourites will force moves to be made as soon as they hit the mountains.

Froome needing to make back team forces Sky to attack instead of defend.

Quintana losing time could be the best thing that could have happened to Movistar. He may effectively become a domestique for Landa if he is feeling strong and give him a real chance of challengining for the yellow jersey.

Richie Porte is in great form and and currently has time on Froome, Bardet, Doumolin etc. He won't be easy to beat should he stay upright.

Uran has time on them all and will be interesting to see if he can stay with the main favourites. I would think Uran should be in yellow early next week.

Of course there's plenty more twist and turns to come before then with crosswinds and cobbles coming over the next couple of stages.
IP: Logged
hendrieswondergoal Posted on 13/07/2018 23:02

ROAD CC - Fantasy Tour de France

 
PURIST LEAGUE

Peloton Brief - 852pts (sibrown4)
St Albans CC - 831pts (GeoffV)
Tour d'ooderooni - 696pts (dooderooni)
In a Jiffy - 483pts (Davlar21)
Eketahuna Eagles - 443pts (Justkiwi)
Velo Club Bored Man - 362pts (Hairingtons)
Exileds Rampant Racers - 271pts (Exileds Racers)
Watt is the Point - 216pts (stusmith86)


STANDARD LEAGUE

Peloton Brief - 1044pts (sibrown4)
St Albans CC - 1015pts (GeoffV)
Velo Club Bored Man - 931pts (Hairingtons)
Eketahuna Eagles - 922pts (Justkiwi)
Watt is the Point - 748pts (stusmith86)
IP: Logged
hendrieswondergoal Posted on 14/07/2018 20:27

ROAD CC - Fantasy Tour de France

 
Si sits second in the whole league now.

But tomorrow's cobble stage could see the race about to change, especially with the next two weeks dominated by mountains.

PURIST LEAGUE

Peloton Brief - 1003pts (sibrown4)
St Albans CC - 971pts (GeoffV)
Tour d'ooderooni - 763 pts (dooderooni)
In a Jiffy - 553pts (Davlar21)
Eketahuna Eagles - 538pts (Justkiwi)
Velo Club Bored Man - 425pts (Hairingtons)
Exileds Rampant Racers - 298pts (ExiledsRacers)
Watt is the Point - 256pts (stusmith86)


STANDARD LEAGUE

Peloton Brief - 1191pts sibrown4
St Albans CC - 1143pts GeoffV
Eketahuna Eagles - 1105pts Justkiwi
Velo Club Bored Man - 1090pts Hairingtons
Watt is the Point - 927pts stusmith86
IP: Logged
1finny Posted on 15/07/2018 14:16

ROAD CC - Fantasy Tour de France

 
44k to go today and it has been incredible
As compelling as it is I ca’t help wondering whether this type of stage should be in a Grand Tour
IP: Logged
dooderooni Posted on 15/07/2018 14:41

ROAD CC - Fantasy Tour de France

 
It's been chaos on the cobbles. I just hope that some of the time gaps are not insurmountable after today's stage. If they are manageable then you should see some fun in the mountains, too big and you could see teams sacking it off.

At least the weather has been kind [:D]
IP: Logged
Buddy Posted on 15/07/2018 15:26

ROAD CC - Fantasy Tour de France

 
Enjoyed that. Doesn't hurt to mix it up a bit every few years. [^]
IP: Logged
Exiled_in_Herford Posted on 15/07/2018 15:45

ROAD CC - Fantasy Tour de France

 
Watched it all the way through until 5kms from the end, phone went, missed the end. Who won?
IP: Logged
1finny Posted on 15/07/2018 16:10

ROAD CC - Fantasy Tour de France

 
Degenkob - outsprinted the other 2
IP: Logged
dooderooni Posted on 15/07/2018 17:31

ROAD CC - Fantasy Tour de France

 
That was cracking 👍

I'm not a fan, but Quintana handled himself brilliantly for such a little fella. I expected him to suffer today amongst the classic specialists.

Bin the 200km+ transition stages and stick in a few shorter stages that'll shake up the race like today I say.
IP: Logged
dooderooni Posted on 15/07/2018 20:42
Edited On: 15/07/2018 20:45
ROAD CC - Fantasy Tour de France

 
If you fancy reliving some of today's action from on board then Velon have some good footage.

Link: Ffs Sagan
IP: Logged
Boro_Gypo Posted on 16/07/2018 09:37
Edited On: 16/07/2018 09:42
ROAD CC - Fantasy Tour de France

 
Thoroughly enjoyed but have to agree, not sure there is a place for it in the TdF. You've got to feel for Bardet, constant mechanicals throughout the day.

Mikel Landa was very unlucky. Seemed to be in pain. Hopefully he recovers today.

Didn't see Porte's crash. Was this down to the conditions or was it a mistake? There has to become a point where you can't blame bad luck and start looking at the decision making. Ritchie Porte and Geraint Thomas have a habit of ending their Gand Tour challenges early.

I'm intrigued to see Movistar's tactics in the mountains. Valverde probably the weakest out of their 3 prong attack in terms of the real hard climbs but currently best positioned in the GC battle and has a great chance of getting into yellow now Uran has lost time. Will Movistar go all out to get him into yellow and if they do how much of their resource will they use trying to keep there. Is Quintana still their best hope when he is over a minute behind Landa?
IP: Logged
hendrieswondergoal Posted on 16/07/2018 09:49

ROAD CC - Fantasy Tour de France

 
PURIST LEAGUE

Sibrown 2nd and Geoff 4th in the whole Purist league. Basically it's like a couple of fat sprinters have gone on a hige breakaway, and now we'll see if they can survive as the mountain rats try to peg them back.

Peloton Brief - 1060 sibrown4
St Albans CC - 1042 GeoffV
Tour d'ooderooni - 806 dooderooni
Eketahuna Eagles - 591 Justkiwi
In a Jiffy - 585 Davlar21
Velo Club Bored Man - 453 Hairingtons
Exileds Rampant Racers - 315 Exileds Racers
Watt is the Point - 303 stusmith86


STANDARD LEAGUE

Much closer here. Anyone could take the lead on any given day.

Peloton Brief - 1312 sibrown4
St Albans CC - 1264 GeoffV
Velo Club Bored Man - 1236 Hairingtons
Eketahuna Eagles - 1232 Justkiwi
Watt is the Point - 1031pts stusmith86
IP: Logged
CardiffDaffs Posted on 16/07/2018 10:41

ROAD CC - Fantasy Tour de France

 
Richie Porte has abandoned I see. Another Grand Tour he has failed to finish. Either very unlucky or his body is just not strong enough for a 3 week Tour anymore.
IP: Logged
1finny Posted on 16/07/2018 10:46

ROAD CC - Fantasy Tour de France

 
That’s great footage.
I heard Cav talk about about Sagan’s ‘renegade’ cycling style too.
IP: Logged
CardiffDaffs Posted on 16/07/2018 10:52

ROAD CC - Fantasy Tour de France

 
Uran has been in poor form all week. Not in great condition. If Landa comes through yesterday's toils in good shape I fancy him more than Quintana.

That said Nibali the shark is ready to pounce. And Froome is still there. Tomorrow is the Alps and what reception will Froome get on the slopes. Hopefully great British support.
IP: Logged
1finny Posted on 16/07/2018 10:57

ROAD CC - Fantasy Tour de France

 
I’d put my house on Froome getting some dogs abuse (and maybe more) at some stage.

Very interesting for Movistar ref Landa and Quintana.
IP: Logged
Boro_Gypo Posted on 16/07/2018 19:55

ROAD CC - Fantasy Tour de France

 
My purist team is stacked with climbers / GC challengers. Was hoping to start making a bit of a surge through the field this week. Shame I lost Porte and Martin (Tony) in the same stage.

Probably end up stone last
IP: Logged
The_Lizards_Jumpers Posted on 16/07/2018 19:58

ROAD CC - Fantasy Tour de France

 
"Another Grand Tour he has failed to finish. Either very unlucky or his body is just not strong enough for a 3 week Tour anymore."

How can you say that when you look at the crash last year and his broken collar bone this year - would anyones body be strong enough to survive those incidents ?
IP: Logged
dooderooni Posted on 16/07/2018 20:20

ROAD CC - Fantasy Tour de France

 
Porte has had some horrible bad luck, but you do have to wonder if some riders are just better at riding in the bunch and that helps them avoid a lot of potential "unlucky" incidents. It's high speed chaos in the peloton most of the time and you must have to be switched on 100% of the time to spot accidents waiting to happen.

You look at someone like Sagan and he's rarely involved in any incidents in the group and if he does get into trouble he's usually good enough to keep himself upright.

IP: Logged
The_Lizards_Jumpers Posted on 16/07/2018 20:25

ROAD CC - Fantasy Tour de France

 
I do think that some riders are just better bike handlers (Sagan) as well as better at navigating through the peloton (Yates is supposed to sit at the back of the bunch for many stages as he's not comfortable in the middle of the peloton).

Also a few years ago one team in particular experimented with Tramadol which isn't yet on the UCI banned list. Of course it suppressed the pain but led to more crashes as riders were "out of it" and so couldn't ride in the bunch as well.

Having taken tramadol I'm amazed the team thought it a good idea at the time, but then they do have a "win at all costs" attitude.
IP: Logged
dooderooni Posted on 16/07/2018 20:31

ROAD CC - Fantasy Tour de France

 
I've only ever taken codeine once and I was similarly off it. Not sure I'd have been capable of staying upright [:D]

Would said team have a rider on their roster who's been intimate with a road sign by any chance?

[;)]
IP: Logged
hendrieswondergoal Posted on 17/07/2018 20:19

ROAD CC - Fantasy Tour de France

 
PURIST LEAGUE

Geoff overtakes Si by 5 points. And StuSmith moves off the bottom. They dropped to 6th & 7th respectively in the full comp.

St Albans CC - 1098 GeoffV
Peloton Brief - 1093 sibrown4
Tour d'ooderooni - 933 dooderooni
Eketahuna Eagles - 632 Justkiwi
In a Jiffy - 631 Davlar21
Velo Club Bored Man - 576 Hairingtons
Watt is the Point - 385 stusmith86
Exileds Rampant Racers - 336 Exileds Racers


STANDARD LEAGUE


Peloton Brief - 1407 sibrown4
Eketahuna Eagles - 1359 Justkiwi
Velo Club Bored Man - 1328 Hairingtons
St Albans CC - 1319 GeoffV
Watt is the Point - 1075 stusmith86
IP: Logged
hendrieswondergoal Posted on 18/07/2018 23:07

ROAD CC - Fantasy Tour de France

 
PURIST LEAGUE

St Albans CC - 1131 GeoffV
Peloton Brief - 1126 sibrown4
Tour d'ooderooni - 1010 dooderooni
Eketahuna Eagles - 725 Justkiwi
In a Jiffy - 687 Davlar21
Velo Club Bored Man - 628 Hairingtons
Watt is the Point - 464 stusmith86
Exileds Rampant Racers - 453 Exileds Racers


STANDARD LEAGUE

Peloton Brief - 1475 sibrown4
Eketahuna Eagles - 1460 Justkiwi
Velo Club Bored Man - 1456 Hairingtons
St Albans CC - 1367 GeoffV
Watt is the Point - 1180 stusmith86
IP: Logged
1finny Posted on 18/07/2018 23:17

ROAD CC - Fantasy Tour de France

 
So looking forward to the next few stages
I cycled Alpe D’huez earlier this year and did the Pic Du Nord (first time on the tour, I think) last year - Sunday’s stage.
IP: Logged
hendrieswondergoal Posted on 19/07/2018 09:19

ROAD CC - Fantasy Tour de France

 
Really rooting for Thomas now ahead of Froome. If Thomas can hold his own today, Sky have got big problems.

I imagine they'll allow Froome to attack though, in a Movistar multiple leaders kinda way.
IP: Logged
hendrieswondergoal Posted on 19/07/2018 23:23

ROAD CC - Fantasy Tour de France

 
PURIST LEAGUE

St Albans CC - 1152 GeoffV
Peloton Brief - 1139sibrown4
Tour d'ooderooni - 1092 dooderooni
In a Jiffy - 790 Davlar21
Eketahuna Eagles - 777 Justkiwi
Velo Club Bored Man - 698 Hairingtons
Exileds Rampant Racers - 567 Exileds Racers
Watt is the Point - 546 stusmith86



STANDARD LEAGUE

Getting pretty tight now.

Peloton Brief - 1599 sibrown4
Eketahuna Eagles - 1594 Justkiwi
Velo Club Bored Man - 1591 Hairingtons
St Albans CC - 1540 GeoffV
Watt is the Point - 1309 stusmith86
IP: Logged
Boro_Gypo Posted on 20/07/2018 07:22

ROAD CC - Fantasy Tour de France

 
I've had a nightmare in the Purist competition. Lost 4 out of 8 riders (Tony Martin / Richie Porte / Uran / Cav)

Richie porte and Uran didn't even get a chance to score.
IP: Logged
1finny Posted on 20/07/2018 07:29

ROAD CC - Fantasy Tour de France

 
Meanwhile - the tour captured in pics

Link: All good fun
IP: Logged
hendrieswondergoal Posted on 20/07/2018 09:31

ROAD CC - Fantasy Tour de France

 
Nibali is down. Shame for the race.
IP: Logged
hendrieswondergoal Posted on 20/07/2018 23:08
Edited On: 20/07/2018 23:09
ROAD CC - Fantasy Tour de France

 
PURIST LEAGUE

Peloton Brief - 1242 sibrown4
St Albans CC - 1236 GeoffV
Tour d'ooderooni - 1158 dooderooni
Eketahuna Eagles - 852 Justkiwi
In a Jiffy - 845 Davlar21
Velo Club Bored Man - 713 Hairingtons
Exileds Rampant Racers - 584 Exileds Racers
Watt is the Point - 581 stusmith86


STANDARD LEAGUE

Peloton Brief - 1706 sibrown4
Eketahuna Eagles - 1698 Justkiwi
St Albans CC - 1689 GeoffV
Velo Club Bored Man - 1688 Hairingtons
Watt is the Point - 1462 stusmith86
IP: Logged
hendrieswondergoal Posted on 21/07/2018 23:37

ROAD CC - Fantasy Tour de France

 
PURIST LEAGUE

StuSmith has started his late surge for the win, finally off the back of the bunch.

Dooderooni closing in on the ever-present top two of Si and Geoff.

Peloton Brief - 1298 sibrown4
St Albans CC - 1292 GeoffV
Tour d'ooderooni - 1258 dooderooni
Eketahuna Eagles - 950 Justkiwi
In a Jiffy - 904 Davlar21
Velo Club Bored Man - 768 Hairingtons
Watt is the Point - 608 stusmith86
Exileds Rampant Racers - 596 Exileds Racers


STANDARD LEAGUE

Peloton Brief - 1813 sibrown4
Velo Club Bored Man - 1795 Hairingtons
Eketahuna Eagles - 1775 Justkiwi
St Albans CC - 1773 GeoffV
Watt is the Point - 1515 stusmith86
IP: Logged
hendrieswondergoal Posted on 23/07/2018 15:42
Edited On: 23/07/2018 15:42
ROAD CC - Fantasy Tour de France

 
PURIST LEAGUE

Final week coming up. Could be a 3 way race in the Purists, but everything to play for in the Standard.

Peloton Brief - 1323 sibrown4
St Albans CC - 1313 GeoffV
Tour d'ooderooni - 1298 dooderooni
Eketahuna Eagles - 980 Justkiwi
In a Jiffy - 928 Davlar21
Velo Club Bored Man - 788 Hairingtons
Watt is the Point - 646 stusmith86
Exileds Rampant Racers - 608 Exileds Racers


STANDARD LEAGUE

Velo Club Bored Man - 1859 Hairingtons
Peloton Brief - 1858 sibrown4
St Albans CC - 1812 GeoffV
Eketahuna Eagles - 1811 Justkiwi
Watt is the Point - 1590 stusmith86
IP: Logged
hendrieswondergoal Posted on 25/07/2018 00:16

ROAD CC - Fantasy Tour de France

 
Shock. So finally knocked off top spot. But it's not Geoff. It's Dooderooni jumping two spots up.

And in the Standard league too, Si slips down one spot. And ooh. I move to the lead.

PURIST LEAGUE

Tour d'ooderooni - 1381 dooderooni
St Albans CC - 1371 GeoffV
Peloton Brief - 1341 sibrown4
Eketahuna Eagles - 1009 Justkiwi
In a Jiffy - 974 Davlar21 974
Velo Club Bored Man - 904 Hairingtons
Watt is the Point - 688 stusmith86
Exileds Rampant Racers - 628 Exileds Racers


STANDARD LEAGUE

Velo Club Bored Man - 1979 Hairingtons
Peloton Brief - 1945 sibrown4
St Albans CC - 1912 GeoffV
Eketahuna Eagles - 1908 Justkiwi
Watt is the Point - 1624 stusmith86
IP: Logged
hendrieswondergoal Posted on 25/07/2018 21:15

ROAD CC - Fantasy Tour de France

 
PURIST LEAGUE

Tour d'ooderooni - 1475 dooderooni
St Albans CC - 1383 GeoffV
Peloton Brief - 1348 sibrown4
Eketahuna Eagles - 1053 Justkiwi
Velo Club Bored Man - 1020 Hairingtons
In a Jiffy - 991 Davlar21
Watt is the Point - 730 stusmith86
Exileds Rampant Racers - 693 Exileds Racers


STANDARD LEAGUE

Velo Club Bored Man - 2120 Hairingtons
Peloton Brief - 2073 sibrown4
Eketahuna Eagles - 2031 Justkiwi
St Albans CC - 2014 GeoffV
Watt is the Point - 1724 stusmith86
IP: Logged
dooderooni Posted on 25/07/2018 21:46

ROAD CC - Fantasy Tour de France

 
I was a bit concerned when we switched from velogames as I had to drop Dan Martin from my team. As it is, Roglic is doing well in the gc and I've got the current leaders in the green and mountains jerseys. After Sagan bruised his ąrsę on a rock today I've got my fingers crossed he makes it to Paris.

I do miss velogames though 😂
IP: Logged
hendrieswondergoal Posted on 26/07/2018 22:49

ROAD CC - Fantasy Tour de France

 
From sounds of it, Velogames might be back for the Tour of Spain.

PURIST LEAGUE

Tour d'ooderooni - 1516 dooderooni
St Albans CC - 1445 GeoffV
Peloton Brief - 1441 sibrown4
Eketahuna Eagles - 1082 Justkiwi
Velo Club Bored Man - 1041 Hairingtons
In a Jiffy - 1039 Davlar21
Watt is the Point -745 stusmith86
Exileds Rampant Racers - 710 Exileds Racers


STANDARD LEAGUE

Velo Club Bored Man - 2218 Hairingtons
Peloton Brief - 2188 sibrown4
St Albans CC - 2136 GeoffV
Eketahuna Eagles - 2126 Justkiwi
Watt is the Point - 1746 stusmith86
IP: Logged
hendrieswondergoal Posted on 28/07/2018 10:02

ROAD CC - Fantasy Tour de France

 
Ahead of the crucial TT...

Looks like Dooderoni is clear in the Purists.

PURIST LEAGUE

Tour d'ooderooni - 1654 dooderooni
St Albans CC - 1477 GeoffV
Peloton Brief - 1449 sibrown4
Velo Club Bored Man - 1165 Hairingtons
Eketahuna Eagles - 1141 Justkiwi
In a Jiffy - 1081 Davlar21
Watt is the Point - 843 stusmith86
Exileds Rampant Racers - 778 Exileds Racers

In the standards, it could come down to who has most transfers left for the final stage!

STANDARD LEAGUE

Velo Club Bored Man - 2428 Hairingtons
Peloton Brief - 2390 sibrown4
Eketahuna Eagles - 2329 Justkiwi
St Albans CC - 2312 GeoffV
Watt is the Point - 1925 stusmith86
IP: Logged
dooderooni Posted on 28/07/2018 12:48

ROAD CC - Fantasy Tour de France

 
[^]

Roglic for the win today too I reckon.
IP: Logged
hendrieswondergoal Posted on 29/07/2018 14:22

ROAD CC - Fantasy Tour de France

 
TT was tense. Especially with the dodgy clocks!

PURIST LEAGUE

Dooderooni looks to have romped home on this one now.

Tour d'ooderooni - 1690 dooderooni
St Albans CC - 1513 GeoffV
Peloton Brief - 1457 sibrown4
Velo Club Bored Man - 1221 Hairingtons
Eketahuna Eagles - 1176 Justkiwi
In a Jiffy - 1101 Davlar21
Watt is the Point - 856 stusmith86
Exileds Rampant Racers - 829 Exileds Racers


STANDARD LEAGUE

is a tyres width in it. Me and Si on the same points. I think I'll get pipped at the line. Only got 3 transfers [sad]. But justkiwi could still make a late surge too.


Velo Club Bored Man - 2548 Hairingtons
Peloton Brief - 2548 sibrown4
Eketahuna Eagles - 2501 Justkiwi
St Albans CC - 2456 GeoffV
Watt is the Point - 1986 stusmith86
IP: Logged
hendrieswondergoal Posted on 29/07/2018 20:16

ROAD CC - Fantasy Tour de France

 
All done. Geraint wins with a mic drop.


PURIST LEAGUE

Dooderooni romped home in the end. Stage 19 with Alaphillipe, Landa and Roglic was the difference.

For comparison, Dooderooni came 18th overall out of 1222. Pretty good work!

The rest of us were all outside the top 100. Si and Geoff eventually had 30pts separating 2nd and 3rd.

Tour d'ooderooni dooderooni 1730
St Albans CC GeoffV 1560
Peloton Brief sibrown4 1530
Velo Club Bored Man Hairingt 1234
Eketahuna Eagles Justkiwi 1201
In a Jiffy Davlar21 1125
Watt is the Point stusmith86 868
Exileds Rampant Racers 843


STANDARD LEAGUE

Si pips me to the post. The diffence came down to Si having Kristoff and me having Laporte [B)]

For comparison, Si finished 384th out of 2586 entrants. But generally in a Tour, over 2000pts is a good showing, so we all did ok.

Peloton Brief sibrown4 2677
Velo Club Bored Man Hairingtons 2662
St Albans CC GeoffV 2611
Eketahuna Eagles Justkiwi 2610
Watt is the Point stusmith86 2018

IP: Logged
Exiled_in_Herford Posted on 29/07/2018 20:35
Edited On: 29/07/2018 20:39
ROAD CC - Fantasy Tour de France

 
Quite chuffed with my best ever finish of 8th and I'm taking it. Cheers fir organising it. [^]
IP: Logged
1finny Posted on 29/07/2018 20:37

ROAD CC - Fantasy Tour de France

 
Ive had a shocker but - would have won the velogames one ..... honest

Chuffed for G - must be a magical feeling. Just wish he wasn’t associated with Braisford.
Then again, if he wasn’t he might not have won [?]
IP: Logged
dooderooni Posted on 29/07/2018 21:51

ROAD CC - Fantasy Tour de France

 
Well I never!

Big thanks for getting this up and running at the 11th hour [^]

That was a great tour to watch and I'm more than happy with my win and 18th place overall 🏆🏁🇬🇧🏴󠁧󠁢󠁷󠁬󠁳󠁿
IP: Logged
Abel_Tasman Posted on 29/07/2018 23:17

ROAD CC - Fantasy Tour de France

 
Cheers for all the updates.

Yes incredible how close the standard comp was. A good ITT Stage got me back level. However the tactic of loading the purist up with sprinters was working but was blown by the Alps when most were eliminated.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103